Bug 8423 - [UPDATE REQUEST 2016.1] qmmp 1.1.10 -> 1.1.12
: [UPDATE REQUEST 2016.1] qmmp 1.1.10 -> 1.1.12
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-22 17:48 MSD by Giovanni Mariani
Modified: 2017-11-07 13:10 MSK (History)
2 users (show)

See Also:
RPM Package: qmmp-1.1.10-1plf.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2017-10-22 17:48:00 MSD
New release for qmmp (1.1.11).

Changes since our packaged 1.1.10:
added AAC mime types to the qmmp.desktop;
added album artist support in the cue parsers;
using game name as album tag in the gme plugin;
fixed seeking in the mpris plugin;
fixed issue with untracked property in the mpris plugin;
fixed possible segmentation fault;
fixed file size calculation in the ffmpeg plugin;
fixed possible segmentation fault in the ffmpeg plugin;
fixed saving of the equalizer 'auto' mode option;
fixed control socket permissions;
fixed rusxmms support;
updated translations.
Comment 1 Giovanni Mariani 2017-10-22 17:50:06 MSD
Advisory:
Update qmmp to release 1.1.11.

Packages for Rosa 2016.1 / Main:
https://abf.rosalinux.ru/build_lists/2906601
https://abf.rosalinux.ru/build_lists/2906602

Packages for Rosa 2016.1 / Restricted:
https://abf.rosalinux.ru/build_lists/2906603
https://abf.rosalinux.ru/build_lists/2906604
Comment 2 Giovanni Mariani 2017-10-29 20:13:56 MSK
Advisory:
Update qmmp to 1.1.12 to fix a regression.

Packages for Rosa 2016.1 / Main:
https://abf.rosalinux.ru/build_lists/2906764
https://abf.rosalinux.ru/build_lists/2906765

Packages for Rosa 2016.1 / Restricted:
https://abf.rosalinux.ru/build_lists/2906766
https://abf.rosalinux.ru/build_lists/2906767
Comment 3 Vladimir Potapov 2017-11-02 18:51:54 MSK
The update is sent to expanded testing
***************************************
Comment 4 Vladimir Potapov 2017-11-07 12:01:37 MSK
qmmp-1.1.12-1
https://abf.rosalinux.ru/build_lists/2906764
https://abf.rosalinux.ru/build_lists/2906765

qmmp-1.1.12-1plf
https://abf.rosalinux.ru/build_lists/2906766
https://abf.rosalinux.ru/build_lists/2906767
*************************** Advisory *********************************
Update qmmp to 1.1.12 to fix a regression.
**********************************************************************
QA Verified